body{
    margin: 0;
    padding: 0;
    overflow-x: hidden !important;
}

/* <!-- fonts start--!> */
@font-face {
  font-family: "font1";
  src: url(../fonts/Lexend-Bold.ttf);
}
@font-face {
  font-family: "font2";
  src: url(../fonts/Lexend-Medium.ttf);
}
@font-face {
  font-family: "font3";
  src: url(../fonts/Lexend-Regular.ttf);
}
@font-face {
  font-family: "font4";
  src: url(../fonts/Gellix-Light.ttf);
}
@font-face {
  font-family: "font5";
  src: url(../fonts/Gellix-Medium.ttf);
}
@font-face {
  font-family: "font6";
  src: url(../fonts/Gellix-Regular.ttf);
}
@font-face {
  font-family: "font8";
  src: url(../fonts/Gellix-SemiBold.ttf);
}
@font-face {
  font-family: "font7";
  src: url(../fonts/Gellix-Bold.ttf);
}

/* <!-- fonts end--!> */
 /* <!-- whatsapp start--!> */
 .wt{
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 35px;
  right: 25px; 
  text-align: center;
  font-size: 30px;
  z-index: 100;
}
/* <!-- whatsapp end--!> */
/* <!-- Start to & Nav section--!> */

  #tptxt:hover {
    color: #FE0000; 
  }

  .z5 button {
    background: #fff;
    color: #000000 !important;
    border: 2px solid #000000 ;
    font-family: 'font7';
    height: 2.5rem;
    width: 14rem;
    border-radius: 8px;
  }
  
  .z5 button:hover {
    font-family: 'font8';
    background: #000000;
    border: 2px solid  #FE0000  ;
    color: #ffffff !important;
    height: 2.5rem;
    width: 14rem;
    border-radius: 8px;
    padding: 3px;
  }
  
  .z3:hover {
    color: #FE0000;
  }

  .z113 {
   
    font-size: 19px;
    color: #000000;
    font-family: 'font8';
 
  }

  .z113:hover {
    color: #FE0000;
  }
  
  .btn-sm-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    font-weight: normal;
  }
  
  .navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
  }
  
  .navbar-light .navbar-nav .nav-link {
    padding: 25px 15px;
    letter-spacing: 1px;
    font-size: 16px;
    color: #000000;
    font-family: 'font8';
    text-transform: uppercase;
  }
  
  .navbar-light .navbar-nav .nav-link:hover,
  .navbar-light .navbar-nav .nav-link.active {
    color: #FE0000;
  }
  
  @media (max-width: 991.98px) {
    .navbar-light .navbar-nav .nav-link {
      padding: 10px 0;
      text-align: center;
    }
    
    .navbar-nav {
      border-top: 1px solid #EEEEEE;
    }
    
    .z5 {
      display: block !important;
      text-align: center;
      margin: 1rem 0;
    }
    
    .z5 button {
      width: 100%;
      max-width: 14rem;
    }
  }
  
  @media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
      display: block;
      border: none;
      margin-top: 0;
      top: 150%;
      opacity: 0;
      visibility: hidden;
      transition: .5s;
    }
  
    .navbar .nav-item:hover .dropdown-menu {
      top: 100%;
      visibility: visible;
      opacity: 1;
    }
  }
  
  @media (max-width: 767.98px) {
    .top-navbar .col-lg-4,
    .top-navbar .col-lg-8 {
      text-align: center !important;
      padding: 10px !important;
    }
    
    .top-navbar .d-inline-flex {
      justify-content: center;
      margin: 5px 0;
    }
  }

  /* <!-- end to & Nav section--!> */


    /* <!-- start home nav section--!> */
 
    .project-section {
      position: relative;
      height: 15rem;
      overflow: hidden;
  }
  
  .project-section video {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
  }
  
  .overlay-content {
      position: relative;
      z-index: 1;
      height: 100%;
      display: flex;
      align-items: center;
      color: white;
  }
  
  .left-text {
      font-size: 2rem;
      font-weight: bold;
      color: #000000;
      font-family: "font8";
  }
  
  .right-text {
      font-size: 1.2rem;
      font-weight: bold;
      text-align: right;
      color: white;
      font-family: "font8";
  }
  
  .right-text a {
      text-decoration: none;
      color: #000000;
  }
  
  .right-text a:hover {
      color: #FE0000;
  }
  
  @media (max-width: 768px) {
      .left-text {
          display: none;
      }
  
      .right-text {
          text-align: center;
          width: 100%;
          display: flex;
          justify-content: center;
          align-items: center;
          font-size: 1.5rem;
      }
  }
  
   /* <!-- end home nav section--!> */


   .font3{
    font-family: 'font5';
    text-align: justify;
    font-size: 18px;
   }




   
/* Why Choose Start */

.custom-card {
  transition: transform 0.3s ease;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.15), 0 4px 8px rgba(128, 128, 128, 0.1);
  border-radius: 12px;
}
.custom-card:hover,
.custom-card:active {
  transform: scale(1.03);
}
.icon-style {
  font-size: 3rem;
  color: #0d6efd;
}

/* Why Choose End */

   .logo-items {
    animation: slide-left 10s linear infinite;
    display: flex;
    align-items: center;
    white-space: nowrap;
    gap: 4rem !important;
  }
  
  .logo-img {
 
   
    object-fit: contain;
    height: 5rem;
    filter: grayscale(100%);
    transition: transform 0.3s ease, filter 0.3s ease;
  }
  
  .logo-img:hover,
  .logo-img:active {
    filter: grayscale(0%) brightness(1.2);
    transform: translateY(-10px);
  }
  
  @keyframes slide-left {
    0% { transform: translateX(0); }
    100% { transform: translateX(-100%); }
  }
  
  /* Gradient fade at edges */
  .logos::before, .logos::after {
    content: '';
    position: absolute;
    top: 0;
    width: 100px;
    height: 100%;
    z-index: 1;
    pointer-events: none;
  }
  
  .logos::before {
    left: 0;
    background: linear-gradient(to right, white, transparent);
  }
  
  .logos::after {
    right: 0;
    background: linear-gradient(to left, white, transparent);
  }


.promo-block {
  background: linear-gradient(to right,#dad8d8b0, #dad8d8b0);
  padding: 60px 20px;
 
}

.promo-block h2 span {
  color: #FE0000;
  font-family: 'font7';
}

.promo-block .btn-danger {
  padding: 12px 30px;
  font-size: 1.1rem;
  font-weight: 500;
  box-shadow: 0 4px 10px #FE0000;
  transition: all 0.3s ease;
}

.promo-block .btn-danger:hover {
  transform: scale(1.05);
  box-shadow: 0 6px 14px #FE0000;
}

@media (max-width: 768px) {
  .promo-block h2 {
    font-size: 1.8rem;
  }

  .promo-block p {
    font-size: 1rem;
  }
}
  


/* FOOTER SECTION START*/

.footer-links a {
  color: rgba(255, 255, 255, 0.6);
  text-decoration: none;
  display: block;
  margin-bottom: 8px;
  font-size: 14px;
}

.footer-links a:hover {
  color: white;
}

.social-icons a {
  display: inline-block;
  width: 35px;
  height: 35px;
  line-height: 38px;
  text-align: center;
  border-radius: 50%;
  background-color: white;

  margin-right: 10px;
  font-size: 16px;
}

.footer {
  padding: 100px 20px 40px;
  background-color: #0c1524;
}

.copyright {
  color: rgba(255, 255, 255, 0.5);
  font-size: 14px;
}

.footer-links h6{
  color: #FE0000;
  font-family: 'font7';
  font-size: 23px;
  margin-bottom: 1.5rem;
}
.footer-links a{
font-family: 'font5';
  font-size: 16px;
  
}
.footer-links {
  position: relative;
}







.footer-links .dropdown {
  position: relative;
  display: inline-block;
  width: 100%;
}

.footer-links .dropdown > a {
  display: flex;
  justify-content: space-between;
  align-items: start;
  color: #ffffff99;
  text-decoration: none;
  padding: 0px 74px 0px 0px;
}

.footer-links .dropdown i {
  
  transition: transform 0.3s ease;
}

.footer-links .dropdown:hover i {
  transform: rotate(180deg);
}

.footer-links .dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 180px;
  box-shadow: 0px 2px 10px rgba(0,0,0,0.1);
  z-index: 999;
  padding: 10px;
  border-radius: 5px;
  top: 100%;
  left: 0;
}

.footer-links .dropdown:hover .dropdown-content {
  display: block;
}

.footer-links .dropdown-content a {
  display: block;
  padding: 5px 0;
  color: #333;
  text-decoration: none;
}

.footer-links .dropdown-content a:hover {

  color: #FE0000;
  font-family: 'font8';
}
.footer-links .dropdown-content a{

  font-family: 'font8';
}
.footer-links .dropdown-content{
border: 3px solid #FE0000;
}

/* FOOTER SECTION END*/
